## fadecut 0.1.0

=== debian/changelog ===
fadecut (0.1.0-1) unstable; urgency=low

  * New 0.1.0 upstream release
  * debian/copyright: Changed according to DEP-5
  * debian/control: Vcs-Git added
  * debian/control: Vcs-Browser added
  * Removing Depends on mp3info, mp3splt

 -- Marco Balmer <marco@balmer.name>  Wed, 23 Feb 2011 14:03:35 +0100

fadecut (0.0.2-1) unstable; urgency=low

  * New 0.0.2 upstream release
  * Adding missing Depends on id3v2
  * Changed packaging towards tiny debhelper style
  * debian/fadecut.dirs: removed, because it is no longer necessary
  * debian/watch: Fixed regular expression
  * debian/dirs: usr/sbin removed, because it is not necessary

 -- Marco Balmer <marco@balmer.name>  Wed, 09 Feb 2011 14:02:11 +0100

fadecut (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #611641)

 -- Marco Balmer <marco@balmer.name>  Thu, 03 Feb 2011 14:50:56 +0100
