=== debian/control ===
Source: fadecut
Section: sound
Priority: extra
Maintainer: Marco Balmer <marco@balmer.name>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://github.com/micressor/fadecut
Vcs-Git: git://github.com/micressor/fadecut.git
Vcs-Browser: http://github.com/micressor/fadecut

Package: fadecut
Architecture: all
Depends: ${misc:Depends}, vorbis-tools|lame, sox, libsox-fmt-mp3, streamripper, bash (>=3.2-4), id3v2
Description: toolset to rip audiostreams, cut, fade in/out and tag the resulting audiofiles
 fadecut is a script to rip audio files from a livestream and to process them
 automatically. Beginning and ending fo the audio files will be cut and faded
 in/out. So logos and advertising of radio stations will be automatically 
 removed.
 .
 In streaming mode fadecut is ripping audio files using streamripper. The
 downloaded audio files are cutted using silence detection and then faded in 
 and out. Subsequently, the files are encoded to either ogg or mp3 and tagged
 with tags (title, artist, genre and comment provided).
 .
 In file mode fadecut is just processing already ripped audio files.
 .
 An audio file which has already been processed is detected and will not be
 processed again. Not desired songs can be stored in a separate directory. This
 files are not processed anymore too.
