## fadecut 0.1.1

=== debian/changelog ===
fadecut (0.1.1-1) unstable; urgency=low

  * New 0.1.1 upstrem release (Closes: #645392)

 -- Marco Balmer <marco@balmer.name>  Mon, 17 Oct 2011 14:07:19 +0200

fadecut (0.1.0-2) unstable; urgency=low

  * Update debian/copyright: Fix lintian warning
  * Update debian/control: Standards-Version: 3.9.2

 -- Marco Balmer <marco@balmer.name>  Tue, 11 Oct 2011 11:48:27 +0200
