=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Marco Balmer <marco@balmer.name>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://github.com/micressor/fadecut
 Vcs-Git: git://github.com/micressor/fadecut.git
 Vcs-Browser: http://github.com/micressor/fadecut
