=== debian/watch ===
version=3
http://githubredir.debian.net/github/micressor/fadecut/([\d\.]*).tar.gz
