## fadecut 0.1.3

=== debian/changelog ===
fadecut (0.1.3-1) unstable; urgency=low

  * New 0.1.3 upstream release
  * Closes #2 at github: "add custom USER_AGENT" Thanks to mitsukarenai.
  * fadecut 0.1.2-1 was only in experimental and goes to unstable now.

 -- Marco Balmer <marco@balmer.name>  Fri, 22 Mar 2013 10:16:57 +0100

fadecut (0.1.2-1) experimental; urgency=low

  * New 0.1.2 upstream release 
  * Closes #1 at github: Fadecut had problems with two instances running
    concurrently
  * debian/control Standards-Version: 3.9.4
  * debian/control Build-Depends changed to debhelper (>= 9)
  * debian/compat Changed to 9
  * debian/watch according to Bart Martens

 -- Marco Balmer <marco@balmer.name>  Wed, 27 Feb 2013 11:49:57 +0100
