## fadecut 0.1.4

=== Makefile ===
--- 
+++ 
@@ -17,6 +17,6 @@
 # along with fadecut.  If not, see <http://www.gnu.org/licenses/>.
 
 test:
-#	cd testing && ./fctest
+	cd testing && ./fctest
 clean:
-#	cd testing && ./cleanup.sh
+	cd testing && ./cleanup.sh
