=== debian/changelog ===
fadecut (0.1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload into unstable

 -- Anton Gladky <gladk@debian.org>  Tue, 05 May 2015 21:45:55 +0200

fadecut (0.1.4-1~exp1) experimental; urgency=low

  * New 0.1.4 upstream release
  * Standards bumped to 3.9.6

 -- Marco Balmer <marco@balmer.name>  Mon, 16 Feb 2015 15:23:30 +0100
