=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: extra
 Maintainer: Marco Balmer <marco@balmer.name>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), vorbis-tools, lame, sox, libsox-fmt-mp3, streamripper, id3v2
+Standards-Version: 3.9.6
 Homepage: http://github.com/micressor/fadecut
 Vcs-Git: git://github.com/micressor/fadecut.git
 Vcs-Browser: https://github.com/micressor/fadecut/tree/debian
