=== debian/changelog ===
fadecut (0.2.1-1) unstable; urgency=low

  * New 0.2.1 upstream release
  * Standards bumped to 4.1.1
  * Add pandoc to build-depends
  * Add opus-tools to depends
  * Add gzip to build-depends
  * Add mediainfo to depends and build-depends
  * Change watch-file url
  * Replace with new Vcs-Git to github url
  * Integrate changes from NMU two years ago (to be consistend d/changelog)
  * Bump compat level 10 and debhelper >=10

 -- Marco Balmer <marco@balmer.name>  Wed, 29 Nov 2017 18:13:59 +0000
