=== debian/control ===
Source: fadecut
Maintainer: Marco Balmer <marco@balmer.name>
Section: sound
Priority: optional
Build-Depends: debhelper (>= 10),
               vorbis-tools,
               opus-tools,
               lame,
               sox,
               libsox-fmt-mp3,
               streamripper,
               id3v2,
               pandoc (>= 1.12),
               gzip (>= 1.6),
               mediainfo (>= 0.7.80)
Standards-Version: 4.1.1
Vcs-Browser: https://github.com/fadecut/fadecut/tree/debian
Vcs-Git: https://github.com/fadecut/fadecut.git
Homepage: http://github.com/fadecut/fadecut

Package: fadecut
Architecture: all
Depends: ${misc:Depends},
         sox,
         vorbis-tools | lame,
         opus-tools,
         libsox-fmt-mp3,
         streamripper,
         id3v2,
         mediainfo (>= 0.7.80)
Description: toolset to rip audiostreams, cut, fade in/out and tag the resulting audiofiles
 fadecut is a script to rip audio files from a livestream and to process them
 automatically. Beginning and ending fo the audio files will be cut and faded
 in/out. So logos and advertising of radio stations will be automatically
 removed.
 .
 In streaming mode fadecut is ripping audio files using streamripper. The
 downloaded audio files are cutted using silence detection and then faded in
 and out. Subsequently, the files are encoded to either ogg or mp3 and tagged
 with tags (title, artist, genre and comment provided).
 .
 In file mode fadecut is just processing already ripped audio files.
 .
 An audio file which has already been processed is detected and will not be
 processed again. Not desired songs can be stored in a separate directory. This
 files are not processed anymore too.
